Re: rh-voice


John Isige
 

It's possible the addon isn't compatible with the latest NVDA. Download
the SAPI 5 version, a language pack, and at least one voice for the
language. Install them, in that order, and tell NVDA to use SAPI 5 and
pick it as a voice. It works fine that way.

On 11/16/2018 16:44, Michael Munn wrote:
I just downloaded the RH voice and it told me that it could  not load
the Sinthesizer. II'm running the Latest portable copy of the NVDA
Screen reader.
Please help if you can.
Thanks
Michael Munn

Join nvda@nvda.groups.io to automatically receive all group messages.